@font-face {
    font-family: 'Sora';
    src: url('https://registration.hempbeverageexpo.com/fonts/Sora-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('https://registration.hempbeverageexpo.com/fonts/Inter_24pt-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('https://registration.hempbeverageexpo.com/fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpaceMono';
    src: url('https://registration.hempbeverageexpo.com/fonts/SpaceMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
	background-color: #f2f2f2;
    font-family: 'Sora', sans-serif;
}

h1, h2, h3, h4 {
    font-family: 'SpaceMono', sans-serif;
}

h5, h6, h7, p, div, span, table, a, tr, td, th, .form-control, .form-check-input, label, .label, .input-group, button, .btn, .form-group, body {
    font-family: 'Sora', sans-serif;
}

/* widths */
.w90 {
    width: 90%;
}
.w90x{
    width: 100%;
}
.w33{
    width: 33.33%;
}
.w60{
    width: 66.6%;
}
.w25{
    width: 25%;
}
@media (max-width:1024px){
    .w-50{
        width:80%!important;
    }
    .w-75{
        width:80%!important;
    }
    .w-25{
      width: 50%!important;
    }
}
@media (max-width:767px){
    .w-50{
        width:96%!important;
    }
    .w-75{
        width:96%!important;
    }
    .w-25{
      width: 75%!important;
    }
    .w-md-75{
      width: 75%!important;
    }
}
@media (max-width: 992px){
    .w90{
        width: 98%;
    }
    .w60{
        width: 85%;
    }
    }
    @media (max-width: 992px){
    .w90x{
        width: 75%;
        margin-bottom: 10px;
    }
    .w33{
        width: 75%;
    }
    }
    @media (max-width: 400px){
    .w90x{
        width: 98%;
        margin-bottom: 10px;
    }
    .w33{
        width: 98%;
    }
    .w60{
        width: 100%;
    }
}
/* buttons & links */
.btn{
    border-radius: 0;
    border: 1px solid #1A4D70;
    color: #FFFFFF!important;
    background-color: #1A4D70;
    text-transform: uppercase;
}
.btn:hover{
    opacity: 0.8;
    /* color: #FFFFFF;
    background-color: #FF6F61; */
}
.btn-link{
    border: 0px solid #1A4D70;
    background-color: inherit;
    color: #2BAF91!important;
  }
  .btn-link:hover{
      color: #1A4D70!important;
      opacity: 1;
      text-decoration: underline;
  }
  .btn-link:focus, .btn-link:active{
      border: 0px solid #1A4D70;
      color: #2BAF91!important;
  }
a{
    color: #2BAF91;
}
a:hover{
    color: #1A4D70;
}
.btn-info{
    background-color: #5CC3F0;
}
.btn-info:hover{
    background-color: #5CC3F0;
}
.btn-secondary{
    background-color: #1A4D70;
}
.btn-secondary:hover{
    background-color: #1A4D70;
}
.btn-primary{
    background-color: #FF6F61;
}
.btn-primary:hover{
    background-color: #FF6F61;
}
.btn-outline-secondary {
	background-color: #1A4D70;
}
.btn-outline-secondary:hover{
	background-color: #1A4D70;
}
.btn-warning{
    background-color: #FF6F61;
}
.btn-warning:hover{
    background-color: #FF6F61;
}
.btn-danger{
    background-color: #FF6F61;
}
.btn-danger:hover{
    background-color: #FF6F61;
}
.btn-success{
    background-color: #2BAF91;
}
.btn-success:hover{
    background-color: #2BAF91;
}
.btn-lt-purple{
    background-color: #DED3FF;
}
.btn-disabled{
  background-color: #DED3FF!important;
  color: #1A4D70!important;
  border: 1px solid #1A4D70!important;
  cursor: not-allowed!important;
}
.btn:focus, .btn:active{
    border-radius: 0px;
    border: 1px solid #1A4D70;
    color: #ffffff!important;
}
.btn-warning:focus, .btn-warning:active{
  background-color: #FF6F61!important;
  border-color: #1A4D70!important;
}
.btn-info:focus, .btn-info:active{
    background-color: #5CC3F0!important;
    border-color: #1A4D70!important;
}
.btn-secondary:focus, .btn-secondary:active{
    background-color: #1A4D70!important;
    border-color: #1A4D70!important;
}
.btn-primary:focus, .btn-primary:active{
    background-color: #FF6F61!important;
    border-color: #1A4D70!important;
}
.btn-danger:focus, .btn-danger:active{
    background-color: #FF6F61!important;
    border-color: #1A4D70!important;
}
.btn-success:focus, .btn-success:active{
    background-color: #2BAF91!important;
    border-color: #1A4D70!important;
}
.bg-primary{
    background-color: #1A4D70!important;
}
/* text and bg colors */
.bg-lt-blue{
    background-color: #97DEFF;
  }
.bg-purple{
    background-color: #3390bd;
}
.bg-grey{
    background-color: #1A4D70;
}
.bg-orange{
    background-color: #FF6F61;
}
.bg-warning{
    background-color: #FF6F61!important;
}
.bg-lt-purple{
    background-color: #DED3FF!important;
}
.bg-beige{
    background-color: #1A4D70!important;
}
.bg-secondary{
    background-color: #2BAF91!important;
}
.bg-success{
    background-color: #2BAF91!important;
}
.bg-danger{
    background-color: #FF6F61!important;
}
.bg-info{
    background-color: #5CC3F0!important;
}
.text-dark{
    color: #000000;
}
.text-white{
    color: #ffffff;
}
.text-grey{
    color: #1A4D70;
}
.text-danger{
    color: #FF6F61!important;
}
.text-secondary{
    color: #2BAF91!important;
}
.text-primary{
    color: #2BAF91!important;
}
.text-warning{
    color: #FF6F61!important;
}
.text-success{
    color: #2BAF91!important;
}
.text-info{
    color: #5CC3F0!important;
}
.badge-secondary{
    background-color: #2BAF91!important;
    color: black;
}
.badge-success{
    background-color: #2BAF91!important;
    color: black;
}
.badge-danger{
    background-color: #FF6F61!important;
    color: black;
}
.badge-info{
    background-color: #5CC3F0!important;
    color: black;
}
.badge-warning{
    background-color: #FF6F61!important;
    color: black;
}
.badge-primary{
    background-color: #1A4D70!important;
    color: black;
}
/* overlay */
.overlay{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(255,255,255,0.8) center no-repeat;
}
/* Turn off scrollbar when body element has the loading class */
body.loading{
    overflow: hidden;
}
/* Make spinner image visible when body element has the loading class */
body.loading .overlay{
    display: block;
}
.spinner {
  display: block;
  position: fixed;
  z-index: 1031; /* High z-index so it is on top of the page */
  top: 20%;
  right: 50%; /* or: left: 50%; */
  margin-top: -..px; /* half of the elements height */
  margin-right: -..px; /* half of the elements widht */
}

/* inputs and checkboxes */
.radio {
    height: 15px;
    width: 15px;
}
.checkbox{
    height: 20px;
    width: 20px;
}
.label{
    margin-bottom: 1px;
  }
.form-control{
    background-color: #F4F4F4;
    color: #1A4D70!important;
    border-radius: 7px;
    border: 1px solid #F4F4F4;
}
.form-control:focus {
    border-color: #FF6F61;
    background-color: #F4F4F4;
    box-shadow: none;
}
.card-header .form-control {
    background-color: #fff!important;
  }
.input-group-text {
      background-color: #F4F4F4;
      border: 1px solid #F4F4F4;
}
input:readonly{
    background-color: #DED3FF!important;
    color: #1A4D70!important;
    border: 1px solid #1A4D70!important;
    cursor: not-allowed;
}
input:disabled{
    background-color: #DED3FF!important;
    color: #1A4D70!important;
    border: 1px solid #1A4D70!important;
    cursor: not-allowed;
}
input[type="checkbox"]:checked, 
input[type="radio"]:checked, .form-check-input:checked {
    background-color: #3390bd!important; /* Change background when selected */
    accent-color: #3390bd!important; /* Modern browsers allow setting the accent color */
}

/* cards and divs*/
/* .card-header:first-child{
    border-radius: 50px 50px 0px 0px;
}
.card{
    border-radius: 50px 50px 50px 50px
  }
[class^="col-"], div {
      border-radius: 50px 50px 50px 50px
} */
.cardhover{
    transition: transform 0.5s ease;
    border-color: #007c9c!important;
  }
.cardhover:hover{
  cursor: pointer;
  transform: scale(1.1);
  transition: transform 0.5s ease;
}
.selectedtype{
    border: 2px solid red!important;
    border-color: red!important;
    transform: scale(1.1);
    transition: transform 0.5s ease;
    margin-bottom: 10px;
}
/* div.border{
    border-radius: 0px;
} */
/* .card-footer:last-child {
    border-radius: 0px 0px 50px 50px!important;
}
.card-footer{
    border-radius: 0px 0px 50px 50px!important;
} */
.termsx{
    overflow-y: scroll;
    height: 350px;
    width: 90%;
    border: 1px solid #8d8279;
    padding: 8px 8px 8px 8px;
    background-color: #fff!important;
}
/* div.termsx{
    border-radius: 15px;
} */
.nav-tabs {
	border-bottom: 1px solid #1A4D70;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #ffffff;
	/* background-color: #3390bd; */
	/* border-color: #dee2e6 #dee2e6 #fff; */
	border: 1px solid #1A4D70;
	/* box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important; */
	font-weight: 700;
	background-color: #FF6F61;
}
.nav-tabs .nav-link {
	border: 1px solid #1A4D70;
	border-top-left-radius: .4rem;
	border-top-right-radius: .4rem;
}
input[readonly]{
	background-color: #DED3FF !important;
	color: #1A4D70 !important;
	border: 1px solid #1A4D70 !important;
	cursor: not-allowed;
}
select[disabled]{
  background-color: #DED3FF !important;
	color: #1A4D70 !important;
	border: 1px solid #1A4D70 !important;
	cursor: not-allowed;
}
.rounded {
	border-radius: .85rem !important;
}
.alertable{
    width: 500px;
    left: calc(50% - 250px);
    border-radius: 35px;
}
@media (max-width:600px){
    .alertable{
        width: 300px;
        left: calc(50% - 150px);
    }
    .alertable-message{
        font-size: 0.9rem;
    }
}
.alertable-message{
    font-family: 'Sora', sans-serif;
}
.alertable-overlay{
    border-radius: 0;
}
.alertable-cancel{
    border-radius: 0px;
    border: 1px solid #1A4D70;
    color: #ffffff;
    background-color: #1A4D70;
}
.alertable-cancel:hover{
    color: #FFFFFF;
    background-color: #FF6F61;
}
.alertable-ok{
    border-radius: 0px
    border: 1px solid #1A4D70;
    color: #ffffff;
    background-color: #3390bd;
}
.alertable-ok:hover{
    color: #FFFFFF;
    background-color: #FF6F61;
}
.alertable-ok:focus, .alertable-ok:active {
  background-color: #3390bd;
}
.alertable-cancel:focus, .alertable-cancel:active {
  background-color: #1A4D70;
}

.qr-box {
  text-align: center;          /* Center inline elements like <img> */
}

.qr-box > * {
  display: block;              /* Make child block-level */
  margin: 0 auto;              /* Center block elements like <canvas> or <img> */
}